.section-heading p {
    color: #2f2f2f;
}

.about-item {
    color: #2f2f2f;
}
.practice{
	font-size: 17px;
	padding:5px 0;
}

@media only screen and (max-width: 768px){
	.section-heading h1 {
	    display: inline-block;
	    font-size: 35px;
	}
	
	.fa-ul {
	    
	    margin-left: 3.1428571400000003em;
	   
	}
}


@media only screen and (max-width: 400px){
	.section-heading h1 {
	    display: inline-block;
	    font-size: 25px;
	}
	
	h2 {
	    display: inline-block;
	    font-size: 20px !important;
	}
}
